kde-wallpapers (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:09:12 +0200

kde-wallpapers (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:51:35 +0200

kde-wallpapers (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:38:42 +0200

kde-wallpapers (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:09:38 +0200

kde-wallpapers (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:48:55 +0100

kde-wallpapers (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:58:51 +0100

kde-wallpapers (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:23:18 +0200

kde-wallpapers (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:25:16 +0100

kde-wallpapers (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:53:33 +0000

kde-wallpapers (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:45:02 +0100

kde-wallpapers (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:56:57 +0000

kde-wallpapers (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:14:29 +0000

kde-wallpapers (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:55:40 +0000

kde-wallpapers (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:05:24 +0000

kde-wallpapers (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:01:34 +0100

kde-wallpapers (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:38:37 +0100

kde-wallpapers (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:06:07 +0100

kde-wallpapers (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:11:15 +0100

kde-wallpapers (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:06:33 +0100

kde-wallpapers (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:14:16 +0100

kde-wallpapers (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:20 +0000

kde-wallpapers (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:05:21 +0100

kde-wallpapers (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Fix default wallpaper installation magic in rules 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:57:32 +0100

kde-wallpapers (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:36 +0000

kde-wallpapers (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Correctly set Elarun as the default wallpaper, as it is set upstream.
    Since Ariya and Elarun swaps places between kde-wallpapers and
    kde-wallpapers-default, set proper breaks/replaces in both against
    previous versions of the other.

  [ Maximiliano Curia ]
  * Sort the generated part of the copyright to ease maintenance.
  * Bump debhelper dependency to 9.
  * Add myself to the uploaders list.
  * Reshuffle build-dependencies.
  * Bump kdelibs-dev dependency to 4:4.10.
  * Bump Standards-Version to 3.9.4, no further changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 04 May 2013 01:04:50 +0200

kde-wallpapers (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 22:35:04 +0000

kde-wallpapers (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:41:17 +0200

kde-wallpapers (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:25:59 +0000

kde-wallpapers (4:4.10.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:39:40 +0000

kde-wallpapers (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:09:56 +0000

kde-wallpapers (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:28:06 +0100

kde-wallpapers (4:4.9.95-0ubuntu2) raring; urgency=low

  * Fix default wallpaper link as the default is now Elarun 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Dec 2012 15:02:40 +0100

kde-wallpapers (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:21:49 +0000

kde-wallpapers (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:44:01 +0000

kde-wallpapers (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:49:26 +0000

kde-wallpapers (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:27:43 +0100

kde-wallpapers (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Fix kde-wallpapers-default Breaks/Replaces kde-wallpapers version to make
    both packages coinstallable again.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 04 Oct 2012 13:27:10 +0200

kde-wallpapers (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:15:00 +0100

kde-wallpapers (4:4.9.1-0ubuntu2) quantal; urgency=low

  * Move all resolutions of Ariya into kde-wallpapers-default 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 13 Sep 2012 21:04:02 +0200

kde-wallpapers (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 14:58:42 +0530

kde-wallpapers (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:05:30 +0100

kde-wallpapers (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Revert kde-wallpapers[-default] merge from 4:4.8.80-0ubuntu1 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 18 Jun 2012 17:35:39 +0200

kde-wallpapers (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:09:37 +0200

kde-wallpapers (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sat, 26 May 2012 10:03:53 +0200

kde-wallpapers (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump build-dependency of kde-sc-dev-latest to version 4:4.8.4.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 15:47:13 +0300

kde-wallpapers (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Switch to Ariya, the new default wallpaper.
  * Bump build-dependency of kdelibs5-dev to version 4:4.8.
  * Bump build-dependency of kde-sc-dev-latest to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3. No further changes.

  [ Modestas Vainius ]
  * Add myself to uploaders.
  * No unofficial revisions in debian/control.
  * Improve descriptions.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 02:32:32 +0300

kde-wallpapers (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Tue, 01 May 2012 00:22:16 +0200

kde-wallpapers (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 15:29:36 +0200

kde-wallpapers (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Wed, 07 Mar 2012 16:34:14 +0100

kde-wallpapers (4:4.8.0-0ubuntu2) precise; urgency=low

  * Switch kde-default.png link from Horos to Ariya 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Feb 2012 19:23:53 +0100

kde-wallpapers (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - update kde-wallpapers.install

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 19 Jan 2012 18:50:27 +0100

kde-wallpapers (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:19 +0000

kde-wallpapers (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate.
    - update kde-wallpapers.install
    - Switch default wallpaper to Ariya and make
      kde-wallpapers break/replace kde-wallpapers-default << 4:4.7.95

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 20:22:58 +0100

kde-wallpapers (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:35 +0000

kde-wallpapers (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 18:12:40 +0100

kde-wallpapers (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest dependency to 4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:38:20 +0100

kde-wallpapers (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - Add to replaces/breaks for kde-wallpapers and kde-wallpapers-default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 21:45:23 +0000

kde-wallpapers (4:4.7.2-1) experimental; urgency=low

  * Initial release. 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:06 -0300

kde-wallpapers (4:4.7.2-0r0) raring; urgency=low

  * Initial release. 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 23 Oct 2011 00:57:13 +0200

kde-wallpapers (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * Rebuild so translations aren't stripped from .desktop files anymore.
  * Bump kde-sc-dev-latest build-dependency to >= 4:4.7.1.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:14:29 +0200

kde-wallpapers (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 02 Sep 2011 20:23:44 +0200

kde-wallpapers (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Make kde-wallpapers-default break/replace old versions of kde-workspace-data

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 29 Jul 2011 17:13:32 +0200

kde-wallpapers (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release

  [ Felix Geyer ]
  * Put the default wallpaper into the new package kde-wallpapers-default.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 28 Jul 2011 16:17:36 +0200

kde-wallpapers (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release (moved out of kde(base)-workspace)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 10 Jul 2011 11:26:21 +0200

